{
  "workflow_id": "workflow_20251120_164724",
  "name": "Scroll \u2192 Scroll \u2192 Scroll (+ 7 \u00e9tapes)",
  "repetitions": 11,
  "confidence": 1.0,
  "last_seen": "2025-11-22T00:11:20.712285",
  "created_at": "2025-11-20T16:47:24.621651",
  "steps": [
    {
      "step_id": 0,
      "action_type": "scroll",
      "target_description": "",
      "position": [
        1578,
        610
      ],
      "window": "tasks.md - Geniusia_v2 - Kiro"
    },
    {
      "step_id": 1,
      "action_type": "scroll",
      "target_description": "",
      "position": [
        1578,
        610
      ],
      "window": "tasks.md - Geniusia_v2 - Kiro"
    },
    {
      "step_id": 2,
      "action_type": "scroll",
      "target_description": "",
      "position": [
        1578,
        610
      ],
      "window": "tasks.md - Geniusia_v2 - Kiro"
    },
    {
      "step_id": 3,
      "action_type": "scroll",
      "target_description": "",
      "position": [
        867,
        468
      ],
      "window": "tasks.md - Geniusia_v2 - Kiro"
    },
    {
      "step_id": 4,
      "action_type": "scroll",
      "target_description": "",
      "position": [
        867,
        468
      ],
      "window": "tasks.md - Geniusia_v2 - Kiro"
    },
    {
      "step_id": 5,
      "action_type": "scroll",
      "target_description": "",
      "position": [
        867,
        468
      ],
      "window": "tasks.md - Geniusia_v2 - Kiro"
    },
    {
      "step_id": 6,
      "action_type": "scroll",
      "target_description": "",
      "position": [
        867,
        468
      ],
      "window": "tasks.md - Geniusia_v2 - Kiro"
    },
    {
      "step_id": 7,
      "action_type": "scroll",
      "target_description": "",
      "position": [
        866,
        468
      ],
      "window": "tasks.md - Geniusia_v2 - Kiro"
    },
    {
      "step_id": 8,
      "action_type": "scroll",
      "target_description": "",
      "position": [
        847,
        470
      ],
      "window": "tasks.md - Geniusia_v2 - Kiro"
    },
    {
      "step_id": 9,
      "action_type": "scroll",
      "target_description": "",
      "position": [
        860,
        447
      ],
      "window": "tasks.md - Geniusia_v2 - Kiro"
    }
  ]
}